<div id="menuContainer">
   <div class="item branding" routerLink="/home">
       <img id="main-logo" src="assets/img/logo_live.png" alt="Logo de Platzinger">
        Mareessenger
    </div>
   <div class="item" routerLink="/profile">
        Profile
   </div>
</div> 
